Subject: Re: Next Meeting of Drafting Committee
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 06:10:00 -0700 (PDT)

Drafting Committee:
I apologize for the delay in responding.  If still interested, AEP would be
glad to host the drafting committee.  I would proposed dinner the night
before on Sunday evening November 11 and meeting November 12.  The meeting
could start around 10 AM and lunch will be provided.  Further details to
follow but let me know if my unfortunate delay has made alternative plans
more attractive.
F. Mitchell Dutton
Senior Counsel
Wholesale & Energy Services
American Electric Power
audionet 205.4568
614.223.1605
Fax 614.324.5096
Cellular 614.203.7861

                    "Andy Katz"
                    <[email-masked]
                    g>

                    10/17/01
                    04:55 PM

Date:                                10/17/2001 04:55:18 PM
From:                                "Andy Katz"

To:          <[email-masked]>, <[email-masked]>,
<[email-masked]>, <[email-masked]>,
<[email-masked]>, <[email-masked]>, <[email-masked]>,
<[email-masked]>, <[email-masked]>, <[email-masked]>,
<[email-masked]>, <[email-masked]>,
<[email-masked]>
cc:          "Ed Comer" <[email-masked]>
Subject:  Next Meeting of Drafting Committee

I have been unable to confirm a meeting for the week of November 12 at AEP
in Columbus.  I would like to propose an alternative, which is to meet in
Washington, D.C. on the 12th.  ALthough EEI's offices will be closed that
day, Ed Comer said we could use the meeting space.  EEI would be unable to
arrange any catering however.  Alternatively, we might be able to rely on
the good graces of member company Washington counsel.  Please let me know
if the 12th in D.C. from 10-4 works for people.  Liz Sager says that the
collateral annex will be ready for review by then.  The concern is that if
we wait too long we are into the holidays and I think there needs to be a
meeting of the working group and a workshop on the collateral annex no
later than January.  Although my last day at EEI is the 22nd, I will be
keeping this email address for purposes of communications regarding the EEI
Contract.

Andrew S. Katz, Director Industry Legal Affairs
Edison Electric Institute
701 Pennsylvania Avenue, N.W.
Washington, D.C.  20004
Voice:  202-508-5616
Fax:     202-508-5673
e-mail:  [email-masked](See attached file: Andy Katz.vcf)

 - Andy Katz.vcf